body {
	background-color: #F3F3F3;
	margin: 20px;
	font-family: "Open Sans", arial;
	;
	font-size: 16px;
	line-height: 150%;
	color: #3D484E;
	font-weight: 400;
	display: block;
}
.main {
	width: 900px;
	background-color: #FFF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: auto;
}
.mod1 {
	padding-top: 0px;
	padding-right: 90px;
	padding-bottom: 0px;
	padding-left: 90px;
	margin-bottom:10px;
	background-image: url(pilt/bg-head.jpg);
	background-position: top right;
	background-repeat: no-repeat;
	height:390px;
}
.mod2 {
	padding-top: 0;
	padding-right: 90px;
	padding-bottom: 0;
	padding-left: 90px;
}

.mod3 {
	padding-top: 15px;
	padding-right: 90px;
	padding-bottom: 0;
	padding-left: 90px;
	border-top: 1px solid #ccc;
}

a:link {
	color: #20769F;
	text-decoration: none;
}
a:visited {
	color: #20769F;
}
a:hover {
	color: #20769F;
	text-decoration: underline;
}
a:active {
	color: #20769F;
	text-decoration: underline;
}
h1, h2, h3, h4, h5, p {
	margin: 0px;
}



h1 {
	font-size: 37px;
	font-weight: 600;
	text-align: left;
	line-height: 120%;
	color: #FFFFFF;
	font-weight: 600;
	padding-top: 90px;
	padding-bottom: 20px;
	padding-left: 0;
	text-transform: uppercase;
}
h2 {
	font-weight: 600;
	text-align: left;
	padding-bottom: 20px;
	font-size: 26px;
	line-height: 125%;
	color: #3D484E;
	letter-spacing: -0.05em;
}

h3 {
	font-weight: 600;
	text-align: left;
	padding-bottom: 20px;
	font-size: 19px;
	line-height: 125%;
	color: #3D484E;
	letter-spacing: -0.05em;
}
h4 {
	font-size: 25px;
	text-align: center;
	padding-bottom: 20px;
	font-weight: normal;
	letter-spacing: -0.05em;
	padding-top: 10px;
}

strong {
	font-weight:600;
}

ul, ol {
	margin: 0px 0px 20px;
}

li {
	text-align: left;
	padding-left: 0px;
	margin: 0px;
	padding-bottom: 10px;
}
p {
	font-weight: normal;
	color: #3D484E;
	text-align: left;
	padding-bottom: 20px;
}
.kampaania {
	font-size: 12px;
	text-align: left;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	padding-top: 20px;
	padding-bottom: 20px;
	line-height: 120%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
.kontakt {

}
.kontakt-mod {
	float: left;
	width: 360px;
}


.addressl {
	font-size: 13px;
	text-align: left;
	line-height: 130%;
	background-color: #FFF;
	background-repeat: repeat;
	vertical-align: top;
	padding-top: 10px;
	padding-bottom: 20px;
}

.addressr {
	font-size: 13px;
	text-align: right;
	line-height: 130%;
	background-color: #FFF;
	background-repeat: repeat;
	vertical-align: top;
	padding-top: 10px;
	padding-bottom: 20px;
}
.nupud {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
	display: block;
}
.nupp {
	float: left;
	width: 50%;
	display: block;
}

.blokk {
	float: left;
	width: 29%;
	display: inline;
	border: 1px solid #CCC;
	padding: 2%;
	font-size: 14px;
	line-height: 18px;
	text-align: left;
}
.clear {
	clear: both;
}

.logo {
	float: right;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 20px;
}

.facebook {
	text-align: left;
	margin: 0px;
	padding: 0px 24px 20px 60px;
	background-color: #FFF;
	background-repeat: repeat;
}

.www {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 80%;
	font-weight: normal;
	color: #FFFFFF;
	text-align: right;
	line-height: 22px;
	padding-right: 20px;
	margin: 0px;
}
.border {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	background-color: #EAEFF1;
	width: 400px;
}.italic {
	font-size: 80%;
	font-style: italic;
}

.tabel-aktiva {
	width: 500px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	font-size: 15px;
	line-height: 140%;
	border: 1px solid #909CA2;
}
.tabel-aktiva td {
	padding: 5px 4px 5px 8px;
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #909CA2;
}

.tabel-aktiva-joon {
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #909CA2;
	text-align: center;
}
.tabel-aktiva-left {
	text-align: left;
}


.tabel-palk {
	width: 500px;
	margin-bottom: 30px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	font-size: 14px;
	line-height: 140%;
	border: 1px solid #909CA2;
}
.tabel-palk td {
	padding: 5px 4px 5px 8px;
	margin: 0px;
}

.tabel-palk-center {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #909CA2;
	text-align: center;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #909CA2;
}

.tabel-palk-left {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #909CA2;
	text-align: left;
}



.link {
	font-size: 15px;
	text-align: center;
	line-height: 20px;
}


.laadi-aktiva {
	display: block;
	border: 0;
	width: 380px;
	height: 70px;
	text-indent: -9999px;
	border: 0;
	background-color: transparent;
	background-image: url(pilt/nupp.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
}
.laadi-aktiva:hover  {
	background-position: 0 -70px;
}
.laadi-aktiva:active {
	background-position: 0 -140px;
}
.laadi-palk {
	display: block;
	border: 0;
	width: 158px;
	height: 53px;
	text-indent: -9999px;
	border: 0;
	background-color: transparent;
	background-image: url(pilt/nupud.jpg);
	background-repeat: no-repeat;
	margin: 0px 0px 25px;
	background-position: -162px 0px;
}
.laadi-palk:hover  {
	background-position: -162px -57px;
}
.laadi-palk:active {
	background-position: -162px -114px;
}
input {
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}
